<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Data Beasiswa</title>
</head>
<body>

<section layout:fragment="main" class="clearfix">
    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="x_panel tile fixed_height_160">
                <div class="row clearfix">
                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                        <div class="card">
                            <div class="row clearfix">
                                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                    <div class="card">
                                        <div class="body">
<!--                                            <div class="row">-->
<!--                                                <div class="col-sm-2">-->
<!--                                                    <table>-->
<!--                                                        <tr>-->
<!--                                                            <td>-->
<!--                                                                <button type="button" class="btn btn-sm btn-primary" data-toggle="modal" data-target="#modal1"><i class="fa fa-database"></i>&nbsp;Download Data</button>-->
<!--                                                            </td>-->
<!--                                                            <td sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')">-->
<!--                                                                <button type="button" class="btn btn-sm btn-success" data-toggle="modal" data-target="#modal2"><i class="fa fa-upload"></i>&nbsp;Upload Data</button>-->
<!--                                                            </td>-->
<!--                                                        </tr>-->
<!--                                                    </table>-->
<!--                                                </div>-->
<!--                                            </div>-->
<!--                                            <div class="row">-->
<!--                                                <form method="get">-->
<!--                                                    <div class="col-md-2">-->
<!--                                                        <div class="form-line">-->
<!--                                                            <label>Tahun Ajaran</label>-->
<!--                                                            <select name="tahun" class="form-control">-->
<!--                                                                <option value=""></option>-->
<!--                                                                <option th:if="${tahun == null}" th:each="ta : ${tahunAjaran}" th:value="${ta.id}" th:text="${ta.nama}">2023/2024</option>-->
<!--                                                                <option th:if="${tahun != null}" th:each="ta : ${tahunAjaran}" th:value="${ta.id}" th:text="${ta.nama}" th:selected="${ta.id == tahun}">2023/2024</option>-->
<!--                                                            </select>-->
<!--                                                        </div>-->
<!--                                                    </div>-->

<!--                                                    <div class="col-md-3">-->
<!--                                                        <div class="form-line">-->
<!--                                                            <label>Nama</label>-->
<!--                                                            <input type="text" name="nama"-->
<!--                                                                   class="form-control" th:value="${nama}"-->
<!--                                                                   placeholder="Cari Nama..." autofocus>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                    <div class="col-md-2">-->
<!--                                                        <div class="form-line">-->
<!--                                                            <label>Sumber</label>-->
<!--                                                            <input type="text" name="sumber"-->
<!--                                                                   class="form-control" th:value="${sumber}"-->
<!--                                                                   placeholder="Cari Sumber..." autofocus>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                    <div class="col-md-2 pull-left">-->
<!--                                                        <div class="form-line">-->
<!--                                                            <br>-->
<!--                                                            <button class="btn btn-info" style="color: white;margin-top: 5px;" type="submit">Cari</button>-->
<!--                                                        </div>-->
<!--                                                    </div>-->
<!--                                                </form>-->
<!--                                            </div>-->
                                            <div class="row">
                                                <div class="col-md-12">
                                                    <span class="pull-left">Show <span sd:page-size-selector="javascript"></span> entries</span>
                                                </div>
                                            </div>
                                            <hr>
                                            <div class="row">
                                                <div class="table-responsive">
                                                    <table class="table table-bordered table-striped table-hover">
                                                        <thead>
                                                        <tr>
                                                            <th>No</th>
                                                            <th>Nama</th>
                                                            <th>Sekolah</th>
                                                            <th>Email</th>
                                                            <th>No Whatsapp</th>
<!--                                                            <th>&nbsp;</th>-->
<!--                                                            <th>User FU</th>-->
<!--                                                            <th>Status</th>-->
<!--                                                            <th>Note</th>-->
<!--                                                            <th>Tahun Ajaran</th>-->
<!--                                                            <th>Sumber</th>-->
<!--                                                            <th>Tanggal Insert</th>-->
                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr th:each="data, row : ${listPendaftar}">
                                                            <td th:text="${(row.index + 1) + (listPendaftar.number * listPendaftar.size)}">#</td>
                                                            <td th:text="${data.namaLengkap}"></td>
                                                            <td th:text="${data.namaSekolah}"></td>
                                                            <td th:text="${data.email}"></td>
                                                            <td th:text="${data.noTelpon}"></td>
<!--                                                            <td>-->
<!--                                                                <form th:action="@{/subscribe/followup(id=${p.id})}" th:each="sc : ${subscribe}" th:if="${sc.id == p.id}" th:object="${sc}"  method="post" target="_blank">-->
<!--                                                                    <div class="col-sm-12" th:if="${sc.hubungi == 0}">-->
<!--                                                                        <button class="btn btn-success btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button class="btn btn-success btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button class="btn btn-success btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                    </div>-->
<!--                                                                    <div class="col-sm-12" th:if="${sc.hubungi == 1}">-->
<!--                                                                        <button disabled target="_blank"  class="btn btn-danger btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button  class="btn btn-success btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button  class="btn btn-success btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                    </div>-->
<!--                                                                    <div class="col-sm-12" th:if="${sc.hubungi == 2}">-->
<!--                                                                        <button disabled class="btn btn-danger btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button disabled class="btn btn-danger btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button class="btn btn-success btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                    </div>-->
<!--                                                                    <div class="col-sm-12" th:if="${sc.hubungi == 3}">-->
<!--                                                                        <button disabled class="btn btn-danger btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button disabled class="btn btn-danger btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                        <button disabled class="btn btn-danger btn-sm"> <i class="fa fa-phone-square"></i></button>-->
<!--                                                                    </div>-->

<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                            <td th:text="${p.followup.nama}" sec:authorize ="hasAnyAuthority('VIEW_EDUCONSULTANS')"></td>-->
<!--                                                            <td sec:authorize ="hasAnyAuthority('VIEW_MASTER','VIEW_FINANCE')">-->
<!--                                                                <form th:action="@{/followup/update(id=${p.id})}" th:each="sc : ${subscribe}" th:if="${sc.id == p.id}" th:object="${sc}"  method="post">-->
<!--                                                                    <select name="followup"  class="form-control" th:id="${sc.id}" onchange="simpanFu(this)" id="followup">-->
<!--                                                                        <option value=""></option>-->
<!--                                                                        <option th:each="ta : ${listFu}" th:value="${ta.id}" th:text="${ta.nama}" th:selected="${p.followup.id == ta.id}">2023/2024</option>-->
<!--                                                                    </select>-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                            <td>-->
<!--                                                                <form th:action="@{/subscribe/update(id=${p.id})}" th:each="sc : ${subscribe}" th:if="${sc.id == p.id}" th:object="${sc}"  method="post">-->
<!--                                                                    <div class="col-sm-8">-->
<!--                                                                        <select name="status" class="form-control js-example-placeholder-single"-->
<!--                                                                                th:id="${sc.id}" onchange="simpanTeam(this)" id="status"  required autofocus  >-->
<!--                                                                            <option value="">~~~~</option>-->
<!--                                                                            <option th:selected="${'None' == sc.status}" value="None">Belum dihubungi</option>-->
<!--                                                                            <option th:selected="${'Relevant - Respon' == sc.status}" value="Relevant - Respon">Relevant - Respon</option>-->
<!--                                                                            <option th:selected="${'Relevant - Sudah Registrasi' == sc.status}" value="Relevant - Sudah Registrasi">Relevant - Sudah Registrasi</option>-->
<!--                                                                            <option th:selected="${'Relevant - No Respon' == sc.status}" value="Relevant - No Respon">Relevant - No Respon</option>-->
<!--                                                                            <option th:selected="${'Relevant - No Interes' == sc.status}" value="Relevant - No Interes">Relevant - No Interes</option>-->
<!--                                                                            <option style="color: red;" th:selected="${'Close Lost | Not Relevant - Tidak Membalas' == sc.status}" value="Close Lost | Not Relevant - Tidak Membalas">Close Lost | Not Relevant - Tidak Membalas</option>-->
<!--                                                                            <option th:selected="${'Not Relevant - Anak SD' == sc.status}" value="Not Relevant - Anak SD">Not Relevant - Anak SD</option>-->
<!--                                                                            <option th:selected="${'Not Relevant - Lowongan Kerja' == sc.status}" value="Not Relevant - Lowongan Kerja">Not Relevant - Lowongan Kerja</option>-->
<!--                                                                            <option th:selected="${'Not Relevant - Bukan SMA Kls 12' == sc.status}" value="Not Relevant - Bukan SMA Kls 12">Not Relevant - Bukan SMA Kls 12</option>-->
<!--                                                                            <option th:selected="${'Not Relevant - Sudah Mahasiswa' == sc.status}" value="Not Relevant - Sudah Mahasiswa">Not Relevant - Sudah Mahasiswa</option>-->
<!--                                                                            <option th:selected="${'Not Relevant - Kelas Karyawan' == sc.status}" value="Not Relevant - Kelas Karyawan">Not Relevant - Kelas Karyawan</option>-->
<!--                                                                            <option th:selected="${'Not Relevant - Bansos/pulsa/kodevoucer game/dll' == sc.status}" value="Not Relevant - Bansos/pulsa/kodevoucer game/dll">Not Relevant - Bansos/pulsa/kodevoucer game/dll</option>-->
<!--                                                                            <option th:selected="${'Duplicate' == sc.status}" value="Duplicate">Duplicate</option>-->
<!--                                                                        </select>-->
<!--                                                                    </div>-->
<!--                                                                    &lt;!&ndash;                                                                    <div class="col-sm-4">&ndash;&gt;-->
<!--                                                                    &lt;!&ndash;                                                                        <button onclick="functionAktif()" class="btn btn-primary btn-sm">&ndash;&gt;-->
<!--                                                                    &lt;!&ndash;                                                                            <i class="fa fa-edit"> </i>&ndash;&gt;-->
<!--                                                                    &lt;!&ndash;                                                                        </button>&ndash;&gt;-->
<!--                                                                    &lt;!&ndash;                                                                    </div>&ndash;&gt;-->
<!--                                                                </form>-->
<!--                                                            </td>-->
<!--                                                            <td  sec:authorize ="hasAnyAuthority('VIEW_EDUCONSULTANS','VIEW_MASTER','VIEW_FINANCE')">-->
<!--                                                                <button th:if="${p.noteEc != null}" type="button" class="btn btn-xs btn-warning" data-toggle="modal" th:attr="data-target=${'#modalPendaftar'+p.id}"><i class="fa fa-edit"></i></button>-->
<!--                                                                <button th:if="${p.noteEc == null}" type="button" class="btn btn-xs btn-primary" data-toggle="modal" th:attr="data-target=${'#modalPendaftar'+p.id}"><i class="fa fa-edit"></i></button>-->
<!--                                                                <span  th:if="${p.noteEc != null}" th:text="${'( '+ p.noteEc+' )'}"></span>-->

<!--                                                            </td>-->
<!--                                                            <div class="modal fade" th:attr="id=${'modalPendaftar' + p.id}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">-->
<!--                                                                <div class="modal-dialog modal-dialog-centered" role="document">-->
<!--                                                                    <div class="modal-content">-->
<!--                                                                        <div class="modal-header">-->
<!--                                                                            <h1  class="modal-title" id="exampleModalLabel">Update Note</h1>-->
<!--                                                                        </div>-->
<!--                                                                        <form th:action="@{/subscribe/updateNote}" method="post">-->
<!--                                                                            <input hidden type="text" name="kelas" th:value="${p.kelas}">-->
<!--                                                                            <div class="modal-body">-->
<!--                                                                                <div class="row">-->
<!--                                                                                    <div class="col-lg-6">-->
<!--                                                                                        <h3 th:text="${p.nama}"></h3>-->
<!--                                                                                    </div>-->

<!--                                                                                </div>-->
<!--                                                                                <div class="row">-->
<!--                                                                                    <div class="col-lg-12">-->
<!--                                                                                        <label>Note :</label>-->
<!--                                                                                        <textarea class="form-control"  th:text="${p.noteEc}" name="noteEc" id="noteEc" required></textarea>-->
<!--                                                                                    </div>-->
<!--                                                                                </div>-->
<!--                                                                                <div class="row"><br>-->
<!--                                                                                    <div class="col-lg-12" th:if="p.userUpdate != null">-->
<!--                                                                                        <label th:text="${'Tanggal Update : '+ p.tglUpdate}">Tanggal Update : </label><br>-->
<!--                                                                                        <label th:text="${'User Update : '+ p.userUpdate}">User Update : </label>-->
<!--                                                                                    </div>-->
<!--                                                                                    <div class="col-lg-12" th:if="p.userUpdate == null">-->
<!--                                                                                        <label>Tanggal Update : </label><br>-->
<!--                                                                                        <label>User Update : </label>-->
<!--                                                                                    </div>-->
<!--                                                                                </div>-->
<!--                                                                                <input type="hidden" id="id" name="id" th:value="${p.id}">-->
<!--                                                                            </div>-->
<!--                                                                            <div class="modal-footer">-->
<!--                                                                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>-->
<!--                                                                                <button type="submit"  class="btn btn-primary">Save changes</button>-->
<!--                                                                                &lt;!&ndash;                                                                                    <button type="button"  onclick="updatePendaftar(this)" class="btn btn-primary">Save changes</button>&ndash;&gt;-->
<!--                                                                            </div>-->
<!--                                                                        </form>-->
<!--                                                                    </div>-->
<!--                                                                </div>-->
<!--                                                            </div>-->

<!--                                                            <td th:text="${p.tahunAjaran.nama}"></td>-->
<!--                                                            <td th:if="${p.sumber != null}">-->
<!--                                                                <span th:text="'&nbsp;'+ ${p.sumber}"></span>-->
<!--                                                                <a th:each="u : ${user}" th:if="${p.sumber == 'Test-Toefl-Tazkia' && p.email == u.username}"-->
<!--                                                                   target="_blank" th:href="@{/sertifikat/{sertifikat}/sertifikat/(sertifikat=${u.id})}"-->
<!--                                                                   type="button" class="btn btn-xs btn-primary"><i class="fa fa-download"></i>&nbsp; Download</a>-->
<!--                                                            </td>-->
<!--                                                            <td th:if="${p.sumber == null}" th:text="'&nbsp; ~ &nbsp;'"></td>-->
<!--                                                            <td th:if="${p.tglUpdate == null}" th:text="'&nbsp;'+ ${p.tglInsert}"></td>-->
<!--                                                            <td th:if="${p.tglUpdate != null}">-->
<!--                                                                <span th:text="${p.tglInsert}"></span><br>-->
<!--                                                                <span th:text="${p.tglUpdate}"></span><br>-->
<!--                                                                <span th:text="${p.userUpdate.username}"></span>-->
<!--                                                            </td>-->
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>

                                            <div class="row">
                                                <div class="col-sm-6">
                                                    <div sd:pagination-summary="">info</div>
                                                </div>
                                            </div>
                                            <div class="row">
                                                <div class="col-sm-8">
                                                    <nav class="pull-right">
                                                        <ul class="pagination" sd:pagination="full">
                                                            <!-- Pagination created by SpringDataDialect, this content is just for mockup -->
                                                            <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                                                            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                                                        </ul>
                                                    </nav>
                                                </div>
                                            </div>
                                        </div>
                                        <!--//table//-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</section>

</body>
</html>